storePassword=<password from previous step>
keyPassword=<password from previous step>
keyAlias=upload
storeFile=<location of the key store file, such as /Users/<user name>/upload-keystore.jks>

# Note: Add the signing file an certificate and rename this file to key.properties
# (s. https://docs.flutter.dev/deployment/android#reference-the-keystore-from-the-app)